[Wine] Re: how to install zbrush 3.1 ??

dimesio wineforum-user at winehq.org
Thu Jul 3 16:04:42 CDT 2008

Tests in the AppDB show it working in 0.9.59 and 1.0-rc4. Based on my own test, the demo works fine in 1.1.0.

But if you don't install vcrun2005, it won't work in any of these versions. 

This program also needs to be run from the directory in which it is located--in the terminal, cd to the directory where the executable is before trying to run it.

More information about the wine-users mailing list